<?PHP 
define('DB_HOST', 'localhost');
define('DB_USER', 'admin_opac');
define('DB_PASS', 'admin_opac');
define('DB_NAME', 'admin_opac');
	$connection = mysql_connect(DB_HOST,DB_USER,DB_PASS) or die(mysql_error());
	mysql_select_db(DB_NAME) or die(mysql_error());
	?>